name = "SecurityCraft"
filename = "[1.21.1] SecurityCraft v1.9.12.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/v8jzRtAt/versions/iyZ6tcts/%5B1.21.1%5D%20SecurityCraft%20v1.9.12.jar"
hash-format = "sha512"
hash = "279c3ce69eeb16dfa5aa334d2cc84c0cc9605230410997ea74bf5ce18ac8ade7f23735e00ea97df91828c804eb510f0cf1a3c960048ca8e1ced2195acf28d6f4"

[update]
[update.modrinth]
mod-id = "v8jzRtAt"
version = "iyZ6tcts"
